iPad Well this is odd.

Discussion in 'iPhone and iPad Games' started by parranoya, Nov 30, 2008.

  1. parranoya

    parranoya Well-Known Member

    Nov 16, 2008
    443
    0
    0
    The thing I get paid for
    CANADIA
    I tried to download Mines by Noah Witherspoon, via the App store search option on the itpuch and it says "Not Compatable . This application is no compatible with the iPod". WTF?

    Which ipod touch would it be compatable with --- I am at firmware 2.1.1 never jailbroken. go figure
     
  2. Fazzy

    Fazzy Well-Known Member

    And that's weird because when you search for something on the itouch, it only displays the itouch compatible apps.
     
  3. pablo19

    pablo19 Well-Known Member

    Oct 26, 2008
    2,326
    2
    0
    firmware

    maybe you need the 2.2 firmaware? :confused:
    cause it works on my ipod touch
     
  4. parranoya

    parranoya Well-Known Member

    Nov 16, 2008
    443
    0
    0
    The thing I get paid for
    CANADIA
    Does anyone have this working ---downloaded from the app store via the itouch ---- on a 2.1.1 firmware? I will try downloading it via itunes to see how that works.
     
  5. pablo19

    pablo19 Well-Known Member

    Oct 26, 2008
    2,326
    2
    0
    m

    Why don't you get the 2,2 firmware first?:confused:
     
  6. parranoya

    parranoya Well-Known Member

    Nov 16, 2008
    443
    0
    0
    The thing I get paid for
    CANADIA
    darn tried the same thing via iTunes and got the same result. I guess this is the first game that I have tried to download that has the need of 2.2 firmware. Not so sure I want to make that jump just quite yet!
     
  7. pablo19

    pablo19 Well-Known Member

    Oct 26, 2008
    2,326
    2
    0
    If it isn't jailbroken you should have no problem with it (even though I had one, it got resolved anyways)
     
  8. parranoya

    parranoya Well-Known Member

    Nov 16, 2008
    443
    0
    0
    The thing I get paid for
    CANADIA
    Nope ---never jailbroken ---its the newer edition ----I am thinking of buying an older one ---just to jailbreak and play nes,snes and mame. I will keep the new one to play legit games.
     
  9. pablo19

    pablo19 Well-Known Member

    Oct 26, 2008
    2,326
    2
    0

    why not wait till they create a jailbreak for the new touch?
     
  10. parranoya

    parranoya Well-Known Member

    Nov 16, 2008
    443
    0
    0
    The thing I get paid for
    CANADIA
    I guess I would have to see if you could still purchase games on it. I am old enough and make enough money that I dont have to pirate all my games anymore---so I would like to keep that option open.

    All the hackers are busy working on porting linux and jailbreaking the iphone not the touch anyway. I am not holding my breath
     
  11. mek

    mek Well-Known Member

    just contact the developer and inform him/her that they need to change the compatability metadata, it is an easy switch that they can do on itunes connect
    and it will work on the device
     
  12. BulletDev

    BulletDev Well-Known Member

    Sep 20, 2008
    784
    0
    0
    produce applications under "Bullet Development"
    Vancouver, BC
    That's never happened to me..... maybe you should just try syncing it again :)
     
  13. Mahaa93

    Mahaa93 Well-Known Member

    New devs are making their games for the 2.2 firmware, and not the previous ones.
     

Share This Page